### Property

# EDataServer SourceAuthentication:user

#### Declaration

    property user: utf8 [ read, write, construct ]

#### Description [src]

User name for the remote account.

Type:`gchar*`

Default value | NULL
Getter method | `e_source_authentication_get_user()`
Setter method | `e_source_authentication_set_user()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no